using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.HtmlControls;
using xabaraCOM;

public partial class member_head : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        xabara x = new xabara();
        
        string homeIF = string.Empty;

        x.webMeta(this.Page, xml.read("xabara.config", "KeyWord", 180), xml.read("xabara.config", "metaStr", 180));

        if (!string.IsNullOrEmpty(Session["UserRndNums"] as string))
        {
            userLogin.Text = "我要退出";
            userLogin.NavigateUrl = "/member/exit.aspx";
            userLogin.ForeColor = System.Drawing.Color.Red;
        }
        else
        {
            userLogin.Text = "我要注册";
            userLogin.NavigateUrl = "/member/reg.aspx";
        }
    }
}